<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/test-classes" />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/resources" type="java-test-resource" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="TEST" name="Maven: junit:junit:4.13" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-java:4.0.0-alpha-6" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-api:4.0.0-alpha-6" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-chrome-driver:4.0.0-alpha-6" level="project" />
    <orderEntry type="library" name="Maven: com.google.auto.service:auto-service-annotations:1.0-rc6" level="project" />
    <orderEntry type="library" name="Maven: com.google.auto.service:auto-service:1.0-rc6" level="project" />
    <orderEntry type="library" name="Maven: com.google.auto:auto-common:0.10" level="project" />
    <orderEntry type="library" name="Maven: com.google.guava:guava:29.0-jre" level="project" />
    <orderEntry type="library" name="Maven: com.google.guava:failureaccess:1.0.1" level="project" />
    <orderEntry type="library" name="Maven: com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava" level="project" />
    <orderEntry type="library" name="Maven: com.google.code.findbugs:jsr305:3.0.2" level="project" />
    <orderEntry type="library" name="Maven: org.checkerframework:checker-qual:2.11.1" level="project" />
    <orderEntry type="library" name="Maven: com.google.errorprone:error_prone_annotations:2.3.4" level="project" />
    <orderEntry type="library" name="Maven: com.google.j2objc:j2objc-annotations:1.3" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-chromium-driver:4.0.0-alpha-6" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-devtools:4.0.0-alpha-6" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-http:4.0.0-alpha-6" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-json:4.0.0-alpha-6" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-edge-driver:4.0.0-alpha-6" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-edgehtml-driver:4.0.0-alpha-6" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-firefox-driver:4.0.0-alpha-6" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-firefox-xpi-driver:4.0.0-alpha-6" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-ie-driver:4.0.0-alpha-6" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-opera-driver:4.0.0-alpha-6" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-remote-driver:4.0.0-alpha-6" level="project" />
    <orderEntry type="library" name="Maven: com.squareup.okhttp3:okhttp:4.5.0" level="project" />
    <orderEntry type="library" name="Maven: org.jetbrains.kotlin:kotlin-stdlib:1.3.70" level="project" />
    <orderEntry type="library" name="Maven: org.jetbrains:annotations:13.0" level="project" />
    <orderEntry type="library" name="Maven: com.squareup.okio:okio:2.6.0" level="project" />
    <orderEntry type="library" name="Maven: org.jetbrains.kotlin:kotlin-stdlib-common:1.3.70" level="project" />
    <orderEntry type="library" name="Maven: com.typesafe.netty:netty-reactive-streams:2.0.4" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-handler:4.1.43.Final" level="project" />
    <orderEntry type="library" name="Maven: org.reactivestreams:reactive-streams:1.0.3" level="project" />
    <orderEntry type="library" name="Maven: io.grpc:grpc-context:1.28.0" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-buffer:4.1.49.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-common:4.1.49.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-codec-http:4.1.49.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-codec:4.1.49.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-transport-native-epoll:4.1.49.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-transport-native-epoll:linux-x86_64:4.1.49.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-transport-native-kqueue:4.1.49.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-transport-native-kqueue:osx-x86_64:4.1.49.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-transport-native-unix-common:4.1.49.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-transport:4.1.49.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-resolver:4.1.49.Final" level="project" />
    <orderEntry type="library" name="Maven: io.opentelemetry:opentelemetry-api:0.4.0" level="project" />
    <orderEntry type="library" name="Maven: io.opentelemetry:opentelemetry-context-prop:0.4.0" level="project" />
    <orderEntry type="library" name="Maven: io.opentelemetry:opentelemetry-sdk:0.4.0" level="project" />
    <orderEntry type="library" name="Maven: io.projectreactor.netty:reactor-netty:0.9.6.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-codec-http2:4.1.48.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-handler-proxy:4.1.48.Final" level="project" />
    <orderEntry type="library" name="Maven: io.projectreactor:reactor-core:3.3.5.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: net.bytebuddy:byte-buddy:1.10.9" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-exec:1.3" level="project" />
    <orderEntry type="library" name="Maven: org.asynchttpclient:async-http-client:2.12.1" level="project" />
    <orderEntry type="library" name="Maven: org.asynchttpclient:async-http-client-netty-utils:2.12.1" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-codec-socks:4.1.48.Final" level="project" />
    <orderEntry type="library" name="Maven: com.sun.activation:javax.activation:1.2.0" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-safari-driver:4.0.0-alpha-6" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-support:4.0.0-alpha-6" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: io.cucumber:cucumber-junit:5.6.0" level="project" />
    <orderEntry type="library" name="Maven: org.apiguardian:apiguardian-api:1.1.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:cucumber-java:5.6.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:cucumber-core:5.6.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:cucumber-gherkin:5.6.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:cucumber-gherkin-vintage:5.6.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:tag-expressions:2.0.4" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:cucumber-expressions:8.3.1" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:datatable:3.3.1" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:cucumber-plugin:5.6.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:docstring:5.6.0" level="project" />
    <orderEntry type="library" name="Maven: org.easetech:easytest-core:1.4.0" level="project" />
    <orderEntry type="library" name="Maven: org.slf4j:slf4j-api:1.6.1" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Maven: log4j:log4j:1.2.15" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Maven: org.slf4j:slf4j-log4j12:1.6.1" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Maven: org.slf4j:jcl-over-slf4j:1.6.1" level="project" />
    <orderEntry type="library" name="Maven: net.sourceforge.javacsv:javacsv:2.0" level="project" />
    <orderEntry type="library" name="Maven: javax.xml:jsr173:1.0" level="project" />
    <orderEntry type="library" name="Maven: com.sun.xml.bind:jaxb-xjc:2.2.6" level="project" />
    <orderEntry type="library" name="Maven: javaee:javaee-api:5" level="project" />
    <orderEntry type="library" name="Maven: org.apache.poi:poi:3.8" level="project" />
    <orderEntry type="library" name="Maven: commons-codec:commons-codec:1.5" level="project" />
    <orderEntry type="library" name="Maven: org.apache.poi:poi-examples:3.8" level="project" />
    <orderEntry type="library" name="Maven: org.apache.poi:poi-scratchpad:3.8" level="project" />
    <orderEntry type="library" name="Maven: org.apache.poi:poi-ooxml:3.8" level="project" />
    <orderEntry type="library" name="Maven: org.apache.poi:poi-ooxml-schemas:3.8" level="project" />
    <orderEntry type="library" name="Maven: org.apache.xmlbeans:xmlbeans:2.3.0" level="project" />
    <orderEntry type="library" name="Maven: stax:stax-api:1.0.1" level="project" />
    <orderEntry type="library" name="Maven: dom4j:dom4j:1.6.1" level="project" />
    <orderEntry type="library" name="Maven: org.jvnet.jaxb2_commons:jaxb2-basics-runtime:0.6.2" level="project" />
    <orderEntry type="library" name="Maven: cglib:cglib:2.2.2" level="project" />
    <orderEntry type="library" name="Maven: asm:asm:3.3.1" level="project" />
    <orderEntry type="library" name="Maven: commons-lang:commons-lang:2.6" level="project" />
    <orderEntry type="library" name="Maven: commons-io:commons-io:2.2" level="project" />
    <orderEntry type="library" name="Maven: jfree:jfreechart:1.0.13" level="project" />
    <orderEntry type="library" name="Maven: jfree:jcommon:1.0.16" level="project" />
    <orderEntry type="library" name="Maven: net.sf.jasperreports:jasperreports-fonts:4.0.0" level="project" />
    <orderEntry type="library" name="Maven: com.sun.xml.bind:jaxb-impl:2.2.6" level="project" />
    <orderEntry type="library" name="Maven: javax.inject:javax.inject:1" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.jackson:jackson-mapper-lgpl:1.9.11" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.jackson:jackson-core-lgpl:1.9.11" level="project" />
    <orderEntry type="library" name="Maven: net.sf.jasperreports:jasperreports:4.5.1" level="project" />
    <orderEntry type="library" name="Maven: commons-beanutils:commons-beanutils:1.8.0" level="project" />
    <orderEntry type="library" name="Maven: commons-collections:commons-collections:2.1" level="project" />
    <orderEntry type="library" name="Maven: commons-digester:commons-digester:2.1" level="project" />
    <orderEntry type="library" name="Maven: com.lowagie:itext:2.1.7" level="project" />
    <orderEntry type="library" name="Maven: bouncycastle:bcmail-jdk14:138" level="project" />
    <orderEntry type="library" name="Maven: bouncycastle:bcprov-jdk14:138" level="project" />
    <orderEntry type="library" name="Maven: org.bouncycastle:bctsp-jdk14:1.38" level="project" />
    <orderEntry type="library" name="Maven: org.bouncycastle:bcprov-jdk14:1.38" level="project" />
    <orderEntry type="library" name="Maven: org.bouncycastle:bcmail-jdk14:1.38" level="project" />
    <orderEntry type="library" name="Maven: xml-apis:xml-apis:1.3.02" level="project" />
    <orderEntry type="library" name="Maven: eclipse:jdtcore:3.1.0" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.castor:castor:1.2" level="project" />
  </component>
</module>